@media screen and (max-width: 600px){
    #wpadminbar {
        top: -46px;
    }
}
#wpadminbar + #page .header-area .is-sticky{top:32px;}
.homepage-hero-area{
    padding-top: 280px; padding-bottom: 280px;
}
h2.screen-reader-text{display: none;}

.cta-bg-image_one { background-color: #8c8c8c; }
.banner-space-inner-page { padding-top: 130px; padding-bottom: 130px;  }
.privacy_policy h2 { font-size: 22px; }
.privacy_policy li { padding-top: 16px; }

.right-col-innerpage { background-color: #eff2f7; padding: 12px; }
.right-col-innerpage .content-box { padding: 10px; background-color: #52c8fa; color: #fff; }
/*
.right-col-innerpage ul { margin-top: 7px; }
.right-col-innerpage li { padding: 3px 26px; }
*/
.arrow-list { margin-bottom: 12px; }
.arrow-list li {
        position: relative;
    list-style-type: none;
    padding-top: 20px;
    padding-left: 35px;
    line-height: normal;
    font-size: 16px;
    }

.arrow-list li:before {
        content: "";
        position: absolute;
	    top: 24px;
    	left: 13px;
    	width: 14px;
    	height: 12px;
        background-image: url('/wp-content/uploads/2021/03/arrow.png');
    }

.wpcf7-not-valid-tip { font-size: 14px; }
.wpcf7-form input[type=text], input[type=email], textarea { border: 1px solid #5b5f63 !important; }

.horizontal-box { box-shadow:  0 0 10px  rgba(0,0,0,0.2); -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.2); -o-box-shadow: 0 0 10px  rgba(0,0,0,0.2); width: 100%; background:#FFF; padding: 20px; margin-top: 25px; }
span.wpcf7-list-item { display:block; margin:0; }
.contact-form input[type=checkbox] { width:auto; height:auto; margin-right: 6px; }
.contact-form input[type=radio] { width:auto; height:auto; margin-right: 6px; }

@media (min-width: 1200px)
{
.first-box-area .container { max-width: 1500px; }
.header-right-box { padding-right: 100px; }
}

@media (max-width: 540px)
{
.apply_now { display: none; }
}

@media (max-width: 767px)
{
.hidden-icons-menu { display: none !important; }
}
	
.privacy_policy h2 { font-size: 34px; }
.privacy_policy h3 { font-size: 28px; }
.privacy_policy h4 { font-size: 22px; }

.service-box-home { border-radius:12px; background-color:#FFF; border: 1px solid #ccc; margin:10px; min-height: 538px; }
.service-box-home .service-img { border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-right-radius: 0; border-bottom-left-radius: 0; background-color:#FFF; border: 1px solid #ccc; width:100%; }
.service-box-home .content { padding:10px 10px 20px 20px; }

.processing-contact-us-bg {
    background-color: #ad5324;
    background-image: url(/wp-content/uploads/2026/06/australia-map.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.menu-quick-links-container .menu { line-height: 28px; }
.mobile-menu-overlay__inner { background: #fe5e08; }
.mobile-menu-overlay__body hr { border-top: 1px solid #e7a480 !important; }

@media (min-width: 1200px) {
    .container { max-width: 1450px; }
}

.industry-box { background-color:#fff; padding:20px 12px; border-radius:12px; border:1px solid #a1a1a1; text-align:center; }
.industry-title { text-align: center; padding-top: 10px; font-weight: bold; font-size: 18px; }
.career_form .padding-bottom { padding-bottom: 10px; }
.career_form .text-right-form { padding-bottom: 3px; font-weight:bold; }
.wpcf7-textarea { height: 120px !important; }
.career_form .form-control { border: 1px solid #5b5f63 !important; }
.innerpage-content ul { list-style: disc; margin-left: 20px; }
.innerpage-content p { font-size: 18px; }
.innerpage-content ul { font-size: 18px; }

.wpcf7-not-valid-tip { padding-top: 6px; font-weight: 500; }